<?php
	/* WebWall */
	define("ONLINE", 1);
	$root = dirname( dirname( dirname(__FILE__) ) );
	require_once "$root/core.php";
	checkuserloggedin();
	$type = filtertext($_GET["type"]);

	if($_SERVER['REQUEST_METHOD'] == "POST")
	{ 
		$engine_session->createuseraccount($signUp["username"], $signUp["password"], $signUp["name"], $signUp["surname"], $signUp["email"]); 
	}
	
	$template_session->loadhead($template_session->getlangval(114));
	$template_session->loadlogo(1); 
	$template_session->loadmenu(); 
	$template_session->loadtpl($type);
	$template_session->loadtpl("footer");
	$template_session->loadend();
?>